WordPress.org

Ready to get started?Download WordPress

Forums

oAuth Twitter Feed for Developers
Array error means that it cannot be trusted (2 posts)

  1. msephton
    Member
    Posted 5 months ago #

    Array error means that it cannot be trusted

    http://wordpress.org/plugins/oauth-twitter-feed-for-developers/

  2. Liam Gladdy
    Member
    Plugin Contributor

    Posted 4 months ago #

    This is hopefully fixed in the new release :)

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.